libssl.so
该问题会在后面的版本更新中处理,暂时的规避办法是修改mainfest中的targetsdkversion < 24.